# GET /sandbox/orders/{id} — Тестовый заказ

Тестовый заказ по ID (вида sandbox_…).

Видны только ваши тестовые заказы, не старше 24 часов.

Авторизация: заголовок `X-Entity-Key`.

**Параметры пути**

| Имя | Тип | Обязателен | Описание |
|---|---|---|---|
| `id` | string | да | ID тестового заказа из ответа покупки. Пример: `sandbox_px8cqEgyiFCA`. |

**Ответы**

- `200 OK` — Заказ

```json
{
  "status": "success",
  "order": {
    "id": "sandbox_px8cqEgyiFCA",
    "clientId": 7,
    "productId": "sandbox-success",
    "quantity": 1,
    "idempotencyKey": "sb-1",
    "price": 100,
    "currency": "RUB",
    "status": "completed",
    "failureReason": null,
    "webhookUrl": null,
    "webhookStatus": null,
    "webhookAttempts": 0,
    "sandbox": true,
    "createdAt": "2026-11-13T12:36:52.979Z",
    "updatedAt": "2026-11-13T12:36:52.980Z"
  }
}
```

- `404 Not Found` — Не найден

```json
{
  "status": "error",
  "message": "Order not found"
}
```

Веб-версия: https://docs.merchant.dbdlobby.com/ru/reference/sandbox-order
